[DM-CG-Harbor UTUIDataProvider_MapInfo]
MapName=DM-CG-Harbor
FriendlyName=CG-Harbor
PreviewImageMarkup=<Images:DM-CG-Harbor.MapPic.map-pic-dm-CG-Harbor>
Description=This map was inspered by one of the greates map I have ever played; camp gibraltar BattleField 2142
NumPlayers=2 to 16 Players